This file is part of <<PROJECT>>,
<<DESCRIPTION>>:
<<URL>>

{% for copyright_line in copyright_lines %}
{{ copyright_line }}
{% endfor %}

{% for expression in spdx_expressions %}
SPDX-License-Identifier: {{ expression }}
{% endfor %}
